SWFCharacter_getWidth(3)

NAME
SWFCharacter_getWidth - This function returns a characters width.

SYNOPSIS
#include <ming.h>

float SWFCharacter_getWidth(SWFCharacter character);

PARAMETERS

SWFCharacter character
    Not Documented.

DESCRIPTION
The characters width is return in px. If a character has no bounds
-1 is returned.